0

Before booting up Ubuntu 18.04.3 LTS on my Thinkpad T480s, this message appears with "could not install pci config handler for root bridge pci0" among the text.

I tried googling, but I wasn't abble to find much useful help.

Any ideas what the problem is and how to fix it?

0
0

It turned out my SSD is broken, so probably nothing to do with Ubuntu. Lenovo will send me a new one under warranty.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.